<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [mockServer](./bitburner.formulas.mockserver.md)

## Formulas.mockServer() method

**Signature:**

```typescript
mockServer(): Server;
```
**Returns:**

[Server](./bitburner.server.md)

